Upgrade Packages - Fluid Topics - 3.4

Fluid Topics Installation and Administration Guide

Product
Fluid Topics
FT_Version
3.4
Platform
RHEL
Category
Reference Guide

To upgrade Fluid Topics packages, run the following command:

As root user

yum clean all
yum upgrade

If the previous commands returned no error, run the following command:

As root user

yum reinstall antidot-afs-httpd
yum reinstall antidot-fluidtopics-filters-descriptors

On a multiple-server Fluid Topics installation, packages upgrade must be performed on all servers hosting the following environments in this exact order:

  1. Back Office environment
  2. Indexer environment
  3. Reply environment

It is recommended NOT to upgrade the server(s) hosting the MongoDB environment.